# These are supported funding model platforms

github: [Gummibeer]
patreon: # Replace with a single Patreon username
open_collective: astrotomic
ko_fi: # Replace with a single Ko-fi username
tidelift: # Replace with a single Tidelift platform-name/package-name e.g., npm/babel
community_bridge: # Replace with a single Community Bridge project-name e.g., cloud-foundry
liberapay: # Replace with a single Liberapay username
issuehunt: astrotomic
otechie: # Replace with a single Otechie username
custom: ['https://offset.earth/treeware', 'https://buymeacoffee.com/gummibeer', 'https://paypal.me/Gummibeer']
